File: style.css

package info (click to toggle)
firefox 148.0.2-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 4,719,544 kB
  • sloc: cpp: 7,618,291; javascript: 6,701,749; ansic: 3,781,787; python: 1,418,389; xml: 638,647; asm: 438,962; java: 186,285; sh: 62,894; makefile: 19,011; objc: 13,092; perl: 12,763; yacc: 4,583; cs: 3,846; pascal: 3,448; lex: 1,720; ruby: 1,003; php: 436; lisp: 258; awk: 247; sql: 66; sed: 54; csh: 10; exp: 6
file content (38 lines) | stat: -rw-r--r-- 587 bytes parent folder | download | duplicates (47)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
div.meter-element {
  display: inline-block;
  height: 1em;
  width: 5em;
  vertical-align: -0.2em;

  background-color: grey;
}

div.meter-element.vertical {
  height: 5em;
  width: 1em;
}

div.meter-bar {
  float: none ! important;

  height: 100%;
  /*
   * We can't apply the following style to the reference because it will have
   * underisable effectes:
   * width: 100%;
   */

  background-color: green;
}

meter, meter::-moz-meter-bar, div.meter-element, div.meter-bar {
  -moz-appearance: none;
}

meter {
  background: grey;
}

meter::-moz-meter-bar {
  background: green;
}